@media screen {
    .carousel-texto {
        font-size: 22px;
        line-height: 30px;
        font-weight: 100;
        margin-bottom: 30px;
        color: white;
        font-family: 'Source Sans Pro';
        text-justify: distribute;
    }
    .carousel-titulo {
        font-size: 45px;
        line-height: 50px;
        font-weight: 100;
        margin-bottom: 20px;
        margin-top: 150px;
        text-transform: uppercase;
        letter-spacing: 10px;
        color: white;
        font-family: 'Source Sans Pro';
        text-justify: distribute;
    }
    .carousel-imagem {
        margin-top: 150px;
        width: auto;
        height: auto;
    }
    .carousel-imagem img {
        width: 90%;
        height: 90%;

    }
} 

@media ( max-width : 480px) {
    .carousel-texto {
        font-size: 14px;
        line-height: 18px;
        font-weight: 50;
        margin-bottom: 5px;
        color: white;
        font-family: 'Source Sans Pro';
    }
    .carousel-titulo {
        font-size: 19px;
        line-height: 15px;
        font-weight: 50;
        margin-bottom: 10px;
        margin-top: 5px;
        text-transform: uppercase;
        letter-spacing: 5px;
        color: white;
        font-family: 'Source Sans Pro';
    }
    .carousel-imagem {
        margin-top: 80px;
        margin-bottom: 15px;
        align-content: center;
        width: auto;
        height: auto;
    }
    .carousel-imagem img {
        align-self: auto;
        width: 60%;
        height: 60%;
    }
    .btn-danger{
        size: auto;
    }

    .btn-danger span{
        font-size: 12px;
    }
    #fh5co-header {
        height: auto;
    }
    
    header {
        color: blue;
    }
}

@media ( min-width: 481px) and (max-width : 768px) {
    .carousel-texto {
        font-size: 15px;
        line-height: 22px;
        font-weight: 50;
        margin-bottom: 5px;
        color: white;
        font-family: 'Source Sans Pro';
    }
    .carousel-titulo {
        font-size: 25px;
        line-height: 20px;
        font-weight: 50;
        margin-bottom: 10px;
        margin-top: 10px;
        text-transform: uppercase;
        letter-spacing: 5px;
        color: white;
        font-family: 'Source Sans Pro';
    }
    .carousel-imagem {
        float: left;
        align-items: stretch;
        width: 100%;
        margin: 115px 0px 0px 0px;
        align-content: center;
    }
    .carousel-imagem img {
        width: 30%;
        height: 30%;
    }
}

@media ( min-width: 769px) and (max-width : 992px) {
    .carousel-texto {
        font-size: 18px;
        line-height: 25px;
        font-weight: 30;
        margin-bottom: 5px;
        color: white;
        font-family: 'Source Sans Pro';
    }
    .carousel-titulo {
        font-size: 25px;
        line-height: 25px;
        font-weight: 50;
        margin-bottom: 10px;
        margin-top: 10px;
        text-transform: uppercase;
        letter-spacing: 5px;
        color: white;
        font-family: 'Source Sans Pro';
    }
    .carousel-imagem {
        float: left;
        align-items: stretch;
        width: 60%;
        margin: 100px 0px 0px 5px;
        align-content: center;
    }
    .carousel-imagem img {
        width: 40%;
        height: 40%;

    }

    @media ( min-width: 993px)   {
        .carousel-texto {
            font-size: 25px;
            line-height: 40px;
            font-weight: 100;
            margin-bottom: 30px;
            color: white;
            font-family: 'Source Sans Pro';
            text-justify: distribute;
        }
        .carousel-titulo {
            font-size: 50px;
            line-height: 50px;
            font-weight: 100;
            margin-bottom: 20px;
            margin-top: 150px;
            text-transform: uppercase;
            letter-spacing: 10px;
            color: white;
            font-family: 'Source Sans Pro';
            text-justify: distribute;
        }
        .carousel-imagem {
            float: left;
            align-items: stretch;
            width: 50%;
            margin: 100px 0px 0px 5px;
            align-content: center;
        }
        .carousel-imagem img {
            width: 40%;
            height: 40%;

        }
    }